﻿


.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}
.modal-body{position:relative;-webkit-box-flex:1;-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;padding:15px}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-two-fifth{width:37.6%;}
.fusion-layout-column.fusion-two-fifth.fusion-spacing-no{width:40%;}
.collage .collage__images{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap}
#mobile-header .site-logo{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;margin-right:auto}

.site-logo {
    display: inline-block;
    max-width: 100%;
    margin-left: 70px;
}
.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-branding,.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-logo{float:right;clear:right}
.nav-float-left.secondary-nav-float-right .inside-header .site-branding,.nav-float-left.secondary-nav-float-right .inside-header .site-logo,.secondary-nav-float-left.nav-float-right .inside-header .site-branding,.secondary-nav-float-left.nav-float-right .inside-header .site-logo{float:none;clear:none}
.main-navigation .site-logo.navigation-logo img, .mobile-header-navigation .site-logo.mobile-header-logo img{height:45px;}
section.media .resource-media{background:#222;color:#FFF;max-height:0;width:100%;overflow-x:hidden;-webkit-transition:all 0.8s;transition:all 0.8s;padding:0 20% 0 15%}
section.media .resource-media a{text-decoration:none;color:#9d9f90}
section.media .resource-media.show{border:2px solid #333;border-top:0;opacity:1;padding:2em 20% 2em 15%;max-height:1000px}

.espectaculo_destacado .espectaculo_destacado_titulo .genero {padding: 6px 0;border-top:1px solid #707070;}


.pages { float: left; width: 630px; }

.pages-border { clear: both; width: 100%; height: 6px; }


.widget.widget_text {font-size:15px;line-height:28px;}


.footer_widget2 .widget.widget_text p{padding-left:42px;}

#footer .widget.widget_text .textwidget p {margin-top:0;}




.sidebar-fullwidth .widget.widget_text .textwidget {text-align:center;}
#page{max-width:1200px;margin:0 auto;position:relative;background:#fff}
#page:before{content:"";display:block;position:absolute;height:100%;width:300px;background:#333}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}

.clear {
    clear: both;
}


.commentmetadata+.clear {
    margin-bottom: 20px;
}


a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}


a.alignnone {
	display: inline-block;
}


img.alignnone,
.alignnone {
	margin-bottom: 12px;
}
.widgets-list-layout-links{float:right;width:73.404255%}

#top  {background-color: #7cef74;}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }


.wpsp_helpdesk_widget_menu_item .menu_item_icon{
    padding: 0px;
    width: 45px;
    text-align: left;
    vertical-align: middle;
}

.menu_item_icon img{
    width: 35px;
    vertical-align: middle;
}

.archive_header .link-all { position: absolute; right: 0; top: 0; color: #EF6141; }

.archive_header .link-all a { display: block; float: left; margin-right: 10px; }
